html{
	background:#e1f7ff url(../img/com/bg.gif) center top repeat-y;
}
#container{
	width:1000px;
	margin:0 auto;
	background:#fff url(../img/com/bg2.gif) center top repeat-y;
}

#container_chart{
	width:1000px;
	margin:0 auto;
	background:#fff  center top repeat-y;
}


#header{
	width:1000px;
	height:120px;
	margin:0 auto;
	background:#e1f7ff url(../img/com/header.gif) left top no-repeat;
}
#header img.logo{
	margin:5px 0 0 10px;
	float:left;
}
#header #submenu{
	padding-bottom:28px;
}
#header .menu{
	margin-top:6px;
	margin-right:3px;
	float:right;
}
#header .menu li{
	float:left;
	margin-right:3px;
}
#header #search{
	padding-right:10px;
	float:right;
}
#header #fsize{
	padding-right:14px;
	float:right;
}
#contents{
	
}

#contents_chart{
    margin:25px 50px 10px 65px;
}

#cntleft{
	width:190px;
	float:left;
}
#cntleft ul li{
	width:190px;
}
#cntright{
	width:190px;
	float:right;
}
#cntright ul.rightbanner1{
	padding:15px 5px 5px 11px;
}

/* 20121226 */
#cntright ul.rightbanner1n{
	padding:15px 10px 5px 8px;
}

#cntright ul.rightbanner1 li{

}
#cntright ul.rightbanner{
	padding:5px 5px 0 11px;
}
#cntright ul.rightbanner li{
	margin-bottom:10px;
}
#cntright ul.rightbanner0{
	padding:10px 5px 0 11px;
}
#cntright ul.rightbanner0 li{
display:inline;
font-size:0;
line-height:100%;
margin-bottom:0px !important;
}
#cntmain{
	width:580px;
	padding-top:6px;
	padding-left:20px;
	margin:0 auto;
	padding-bottom:10px;
	float:left;
	color:#535353;
}
#cntmain #subnavi .pankuzu{

}
#cntmain #subnavi ul#print{
	float:right;
	margin-bottom:5px;
}
#cntmain #subnavi ul#print li{
	float:left;
	margin-left:7px;
	display:block;
	width:54px;
	height:20px;
}
/* */
.totop{
	font-size:11px;
	float:right;
	padding-left:12px;
	margin-top:30px;
	background:url(../img/com/mark_totop.gif) left 5px no-repeat;
}
.totop0{
	font-size:11px;
	float:right;
	padding-left:12px;
	background:url(../img/com/mark_totop.gif) left 5px no-repeat;
}
/* */
#footer{
	width:1000px;
	height:52px;
	margin:0 auto;
	background:url(../img/com/footer.gif) left top no-repeat;
}
#footer .menu{
	margin-top:34px;
	float:right;
}
#footer .menu li{
	float:left;
	margin-right:10px;
}
/* */
img.title{
	margin-bottom:28px;
}
img.subtitle{
	margin-bottom:16px;
}
img.cap{
	margin-bottom:15px;
}
img.img_left{
	float:left;
	margin-right:20px;
}
img.img_right{
	float:right;
	margin-left:20px;
}
img.img_center{
	margin:0 auto;
}
.center{
	text-align:center;
}
.txt_left{
	text-align:left;
}
.txt_center{
	text-align:center;
}
.txt_right{
	text-align:right;
}
/* common */

.strong{
	color:#ee5500;
	font-weight:bold;
}

a:link   {color:#0139c9;text-decoration:none;}
a:visited{color:#a2078e;text-decoration:none;}
a:hover  {color:#0139c9;text-decoration:underline;}
a:active {color:#0139c9;text-decoration:underline;}

p.notice{
	padding:0 0 0 16px !important;
	background:url(../img/com/mark_kome.gif) no-repeat;
}

/* mark-add links */

.arrlink{
	padding-left:10px;
	padding-right:10px;
	background:url(../img/com/mark_arr.gif) left 2px no-repeat;
}
.arrlink_png{
	padding-left:10px;
	padding-right:10px;
	background:url(../img/com/mark_arr.png) left 2px no-repeat;
}
/* dl */

li.n1{list-style-image:url(../img/com/list1.gif);}
li.n2{list-style-image:url(../img/com/list2.gif);}
li.n3{list-style-image:url(../img/com/list3.gif);}
li.n4{list-style-image:url(../img/com/list4.gif);}
li.n5{list-style-image:url(../img/com/list5.gif);}
li.n6{list-style-image:url(../img/com/list6.gif);}
li.n7{list-style-image:url(../img/com/list7.gif);}
li.n8{list-style-image:url(../img/com/list8.gif);}
li.n9{list-style-image:url(../img/com/list9.gif);}

li.c1{list-style-image:url(../img/com/listc1.gif);}
li.c2{list-style-image:url(../img/com/listc2.gif);}
li.c3{list-style-image:url(../img/com/listc3.gif);}
li.c4{list-style-image:url(../img/com/listc4.gif);}
li.c5{list-style-image:url(../img/com/listc5.gif);}
li.c6{list-style-image:url(../img/com/listc6.gif);}
li.c7{list-style-image:url(../img/com/listc7.gif);}
li.c8{list-style-image:url(../img/com/listc8.gif);}
li.c9{list-style-image:url(../img/com/listc9.gif);}

/* margin */
.mgt0{
	margin-top:0px !important;
}
.mgt5{
	margin-top:5px !important;
}
.mgt10{
	margin-top:10px !important;
}
.mgt20{
	margin-top:20px !important;
}
.mgt30{
	margin-top:30px !important;
}
.mgt40{
	margin-top:40px !important;
}
.mgt50{
	margin-top:50px !important;
}
.mgt60{
	margin-top:60px !important;
}
.mgn0{
	margin-bottom:0px !important;
}
.mgn5{
	margin-bottom:5px !important;
}
.mgn10{
	margin-bottom:10px !important;
}
.mgn20{
	margin-bottom:20px !important;
}
.mgn30{
	margin-bottom:30px !important;
}
.mgn40{
	margin-bottom:40px !important;
}
.mgn50{
	margin-bottom:50px !important;
}
.mgn60{
	margin-bottom:60px !important;
}
.pdt10{
	padding-top:10px !important;
}
.pdt20{
	padding-top:20px !important;
}
.pdt30{
	padding-top:30px !important;
}
.pdt40{
	padding-top:40px !important;
}
.pdt50{
	padding-top:50px !important;
}
.pdt60{
	padding-top:60px !important;
}
.pdn10{
	padding-bottom:10px !important;
}
.pdn20{
	padding-bottom:20px !important;
}
.pdn30{
	padding-bottom:30px !important;
}
.pdn40{
	padding-bottom:40px !important;
}
.pdn50{
	padding-bottom:50px !important;
}
.pdn60{
	padding-bottom:60px !important;
}
.hmgn5{
	margin-top:5px;
}
.hmgn10{
	margin-top:10px;
}
.hmgn20{
	margin-top:20px;
}
.hmgn30{
	margin-top:30px;
}
.hmgn40{
	margin-top:40px;
}
.hmgn50{
	margin-top:50px;
}
.lmgn10{
	margin-left:10px;
}
.lmgn20{
	margin-left:20px;
}
.lmgn30{
	margin-left:30px;
}
.rmgn10{
	margin-right:10px;
}
.rmgn20{
	margin-right:20px;
}
.rmgn30{
	margin-right:30px;
}
/* width */
.w115{
	width:115px;
}
.w120{
	width:120px;
}
.w130{
	width:130px;
}
.w200{
	width:200px;
}
.w240{
	width:240px;
}
.w290{
	width:290px;
}
.w300{
	width:300px;
}
.w320{
	width:320px;
}
.w400{
	width:400px;
}
.w540{
	width:540px;
}
.w580{
	width:580px;
}
/* height */
.h50{
	height:50px;
}
.h165{
	height:165px;
}
.c540{
	width:540px;
	padding:0 20px;
}
/* min-height */
.mh165{
	height:auto;
	min-height:165px;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* css hack */
ul.menu li{
display:table;
*display:inline;
*zoom:1;
font-size: 0;
}
ul#menu li{
display:table;
*display:inline;
*zoom:1;
font-size: 0;
}
#cntright ul.rightsub{
	padding:15px 5px 5px 11px;
}
#cntright ul.rightsub li{
display:inline;
font-size:0;
line-height:100%;
margin-bottom:0px !important;
}
#cntright ul.rightsub li .btn{
margin-bottom:0px !important;
}
.leadTxt{
	margin-bottom:50px;
}
#action ul{
	border:1px solid #138754;
	background-color:#E4FCF1;
	padding:12px;
	margin-bottom:15px;
}
#action dt{
	width:10em;
	float:left;
	clear:both;
}
#action dd{
	margin-left:10em;
}
.section{
	margin-bottom:20px;
}
.section h5{
	font-weight:bold;
}
.listDecimal li{
	list-style:decimal;
	margin-left:2em;
}
.listDisc li{
	list-style:disc;
	margin-left:2em;
	list-style-position:outside;
}
.indexItem{
	width:130px;
}
.rightCcolumn{
	width:450px;
}
.downloadList{
	padding:0 8px;
}
.col_580_head {
    background: url("../img/col_580_head.gif") no-repeat scroll 0 0 transparent;
    height: 10px;
    width: 580px;
}
.col_580_btm {
    background: url("../img/col_580_btm.gif") no-repeat scroll center bottom transparent;
    padding-bottom: 10px;
    width: 580px;
}
.kabu {
    height: 198px;
    overflow: hidden;
    width: 120px;
    margin:0 auto;
}
.arrows {
    background-image: url("../img/icon_chart_arrow.gif");
    background-position: 0 6px;
    background-repeat: no-repeat;
    font-size: 1em;
/*    margin-left: 20px; */
    margin-bottom: 20px;
    margin-top: 5px;
    padding: 0 0 0 10px;
}

/* 2012/12/26追記 */
.kabu2 {
    height: 208px;
    overflow: hidden;
    width: 174px;
    margin:0 auto;
}

/* 2012/12/26追記 */
.kabu2e {
    height: 230px;
    overflow: hidden;
    width: 174px;
    margin:0 auto;
}
